{
  "sha": "d7f6ab28301415476db60b446b9396116b256d374b894cddfa64d61787809568",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-278D8A99-12B8-47EE-8FC8-F360DDA69C70-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME | OWNER | ACCOUNTS |\n| --- | --- | --- |\n| Confirm Email on Register Template | System |  |\n| Confirm Password Update Template | System |  |\n| Disable Inactive User Template | System |  |\n| Forgot Password Template | System |  |\n| Forgot Password Template | Alpha | Global |\n| Inactive User Warning Template | System |  |"
}
